{% if menu %}
	<nav class="hamburger-menu" role="navigation">
		<div id="menuToggle" class="closed">
				<input type="checkbox" />
				<span></span>
				<span></span>
				<span></span>
			<ul id="menu">
                {% for item in menu %}
					<li class="{{ item.classes | join(' ') }}">
						<a target="{{ item.target }}" href="{{ item.link }}">{{ item.title }}</a>
					</li>
                {% endfor %}
			</ul>
		</div>
	</nav>
{% endif %}
